Bug 5769 - [UPDATE REQUEST] kernel 3.14.44
: [UPDATE REQUEST] kernel 3.14.44
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-15 13:51 MSD by Eugene Shatokhin
Modified: 2015-06-22 17:45 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-06-15 13:51:56 MSD
Upstream update + fixes for CVEs + new BFQ and AUFS patches.
Comment 1 Eugene Shatokhin 2015-06-15 13:55:35 MSD
Advisory:
The kernel was updated to version 3.14.44 with lots of fixes all-around. Besides that, the following changes were made.
* Added fixes for CVE-2014-3647, CVE-2015-4036, CVE-2015-2666 that have not made it into the kernels 3.14.x yet.
* Updated AUFS patches.
* Updated BFQ patches to version v7r8.
* Re-enabled SPI.

Build lists:
i586:
https://abf.io/build_lists/2509230
x86_64:
https://abf.io/build_lists/2509231
Comment 2 FirstLevel 2015-06-16 14:56:13 MSD
Update goes well for virtual machines 32 and 64 bit.
I'll install kernel on physical machine.
Comment 3 Vladimir Potapov 2015-06-16 15:10:26 MSD
The update is sent to expanded testing
***************************************
Comment 4 FirstLevel 2015-06-16 15:42:05 MSD
On my laptop HP 6465b with AMD A4 update goes well for 32 and 64 bit. Sound, video, wi-fi, access to NTFS - work well.
Comment 5 Alexander Petryakov 2015-06-19 01:26:19 MSD
Lenovo x61s update goes well for 64 bit. Sound, video, wi-fi work well.
Comment 6 Vladimir Potapov 2015-06-22 14:08:12 MSD
kernel-3.14.44-2
https://abf.io/build_lists/2509230
https://abf.io/build_lists/2509231
****************************** Advisory *************************
The kernel was updated to version 3.14.44 with lots of fixes all-around. Besides that, the following changes were made.
* Added fixes for CVE-2014-3647, CVE-2015-4036, CVE-2015-2666 that have not made it into the kernels 3.14.x yet.
* Updated AUFS patches.
* Updated BFQ patches to version v7r8.
* Re-enabled SPI.
******************************************************************
QA Verified